.name-field {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.5rem;
}

.label-name, .label-email, .label-phone {
  margin-bottom: 0;
 }

.label-text {
  font-size: 0.8rem;
  font-weight: normal;
  color: #3a3a3a;
}

.required-asterix {
  color: #F2B138;
}

.name-input, .email-input, .phone-input {
  height: 25px;
  border: 1px solid #87BCD9;
}